Bug 714495 - [abrt] tracker-0.10.10-1.fc15: gst_bus_set_flushing: Process /usr/libexec/tracker-extract was killed by signal 11 (SIGSEGV)
Summary: [abrt] tracker-0.10.10-1.fc15: gst_bus_set_flushing: Process /usr/libexec/tra...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: tracker
Version: 15
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Deji Akingunola
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:df052d81f4f0a28585883b8a7b0...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-06-19 16:47 UTC by phil.lundy
Modified: 2011-09-18 00:55 UTC (History)
2 users (show)

Fixed In Version: tracker-0.10.24-1.fc15
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-09-18 00:55:08 UTC


Attachments (Terms of Use)
File: event_log (25.47 KB, text/plain)
2011-06-19 16:47 UTC, phil.lundy
no flags Details
File: maps (44.57 KB, text/plain)
2011-06-19 16:47 UTC, phil.lundy
no flags Details
File: backtrace (23.10 KB, text/plain)
2011-06-19 16:47 UTC, phil.lundy
no flags Details

Description phil.lundy 2011-06-19 16:47:23 UTC
abrt version: 2.0.1
architecture:   x86_64
cmdline:        /usr/libexec/tracker-extract
comment:        Problem happened during boot up after logging in (Gnome classic desktop).  No applications had been run.
component:      tracker
crash_function: gst_bus_set_flushing
executable:     /usr/libexec/tracker-extract
kernel:         2.6.38.7-30.fc15.x86_64
os_release:     Fedora release 15 (Lovelock)
package:        tracker-0.10.10-1.fc15
rating:         4
reason:         Process /usr/libexec/tracker-extract was killed by signal 11 (SIGSEGV)
time:           Mon Jun 13 18:24:30 2011
uid:            500
username:       plundy

backtrace:      Text file, 23654 bytes
event_log:      Text file, 26084 bytes
maps:           Text file, 45637 bytes

build_ids:
:318d7ebb9ff61bf5d08d070bb0fa793c4c0d9cb0
:f65baade131f67f424c4167cb2f046cb63a96c01
:aaf7ed41612348bd1141db06cadd428244aa6ea5
:b06c064de933351790864300dddec868b2a6401e
:1ba57a696637c1e23edecbd851a292f85214b29c
:8ac12692cd93dc194bd1fcc377937ea890f52e79
:89017ab0b75e533e4294f74ee8f7db3daceea536
:722092ce63f29994224c42970e34d60a30a80e46
:d0c6e13f00a20952a72a945c929efb175fd760e3
:a594ab36356a9b6dc6ecf25a6124463ccbfd0a29
:0b1f69c75c16ae2ee963cec0721f0e67e2b0f630
:03604334281bb0fd8ccfea12e1b44c068c1a5a1f
:626246b7fa35acdbe984bf80a9ed50ba6803c03b
:5dddbb646db3ca0f93a9848c66c8a6dd1b335466
:e7ae00a4cb369351b2b43d94a035e263ac0d0238
:563023dccbbf63399b29d40d0dd1516f57532965
:aaf62304b0fc10611d35b4f56005479d4c58868d
:abfd47344ae111f3581fa0cf9887e6afdebf0749
:cdd87cfe38115dcd04c1503689de2a4f5913d6ef
:e092dbf27bd57fc9450a3c24865b772ef8416b07
:010bfe3e0385f2548dafaa09ba211e468a837500
:4953d1f613914126bccceb3cb96386647ffba9df
:bb12133ef3ea4be2432983db3514ec4720f0487c
:a7f1c18b1ea74748c739d5dc04cf55c46358f641
:303926dc74f883beaf7ebcd1c32ec9f5f0bd2861
:d83f52ed9dfe5d1f2914404c798e6b2579b15c40
:57cbb0afbaa275acda7b7f1d8305d3ef80e88c5a
:ce17aa2d5ae45fcebfea1836a88c14da70b831ed
:4a454327c50910e88ee0ef426da306038a748e57
:974bfd742df2b454c0eed2b678e09be66cc367bd
:5c94d34eef463a380dece1eac0811d6cb2dea2f9
:f6320d3a9d2dccb9d48d2bf7e87b335f336e4123
:4c7e95adf3ebf234c3296a412389fb303f4facf0
:c08ee75747f49663df26be3e321cb24fbf70a426
:d6ab2a1fac67f407591eb216e3431cb552105842
:af8a0cf22e6286f5a1c99545c1ed66b4a317986b
:b06863e37ed8553f282a929588a1453c52630bcd
:14289e455ffb1ff9aac615d4de025bb5703051a6
:0b232e446650ce07a3e70bae4f00a7ad5eda2630
:6de338b049b1fb2090f77e8efb1122d540c3ffde
:2361c018e0729a9d67c1a9ec45a840e88d399b43
:dc147262882572f2e66918b042d8c12f5cb22dd6
:e56a1c53a3cc7096355bdae521a2bf98041de78d
:ee2e9edde7fe91da3975e2fd2327293641f5b71b
:1e49d90ad8b056f23bfcb1112c138b3074cd91a8
:b9b60ca4c9f0e24981ae318b9272b4e5533b68b3
:a16b0670d7225713927fe76b775bdc157c105b51
:9cd020ec2107c08febe2c8fcabd158212c207854
:2a5734b5807805eb6e0399eb0e54c63977d6af40
:3d7445fcfec84df0bd46f12e5540d6ab6db2ec9d
:b9ed2fc0233b6b9a22f8229d6c9d651e73b25ac8
:475ee088755895afc66a8ce42a95329f19656eb8
:ab3dccc1f10e08ae9f177f2b9dcfe2f397ad3c17
:48aea888319e1848137073c9cbde54a4c2a731c9
:0511457951e131ecd54d7a577785c22d6382e045
:e9fb7221d2cf5954b3c29b250f53e6e7f3552b2f
:edd8dd7d6b7266a47983740386c58c25acbcd54b
:41386e09ced0c1a3d433e701424772cc685d0439
:e770c7026107112c164ae777b9caa19112993c07
:f277cf8af7532168ab476e5f7bddaa44e74ff642
:66c552215486ca09ea811d0d13475a91ba2b05b0
:491c7ad109d751508a100e2f33fdacdebeceb8ad
:9b3af3c4e04ceb5aaa350786fd48189771cc5d0c
:13110e8b350c1a3bd2097f130b9d1cbbc50931a0
:d203a42e4c417fbf0c6ab96ce6f7946ec8ac0435
:8c1fee7545665c8b2e0d39ad53744122210e6d69
:2ecb2b95be3c86edbdcdff99b54e02e74b8cdec1
:88c273fb9c6869c8e7a2c4ef8e1a8f10b50d1b49
:48b9e02d2199527bf0b51390ce501d804d2e447b
:6433c36cdbe08f882cab3bb6fcb79459f915f389
:9d8a10a255eecb9103b574fdc312204a8c359a61
:e7e4cf7df70c7f7c58ce79bb75ab09a452ebefd3
:47ad235e794844fe5276f1575779cfc8f8d3b0cc
:638156f402f46b86bdaac88fb518e9a636d14044
:36a149d1e2c29890b616402f6bc5e3f69ca2738e
:dae5a15be6bca4b4e0b19605d7303759645fe5ed
:585e18f56063dab8934660820f0c63765c6c1a1f
:cb348dda1791a886da2f0cbc1ec927af92fa6c78
:fff71b21ff94854cad8bb06580d30b82d1ff1216
:fe6973d6bf7ed23f51ffa6b5fc893a37acdd5742
:afe4ec94c18bd5228bda21a6e8df520ba8e19e37
:e01f93e4d0104969c6f61e8413292ce88b940297
:0911ea7c180d733724f89037b8e8a34e64024aec
:ad47948572d0e722eada047fafe507adc33cc10d
:5f9dcbf3214216dda8cae06223bc486287bf4344
:dac4fc56ec02e0f13ddd6f9d067be7c729dca834
:e5f626726497a81807681ed0088dbce6d6a1f17b
:4a9acfe28c5b7efebd2d8b65b2448694bcc82ef6
:9ef41f9ca0eabaf3a03dd77eb180e202ab4fe956
:4c842320387ff7f6f91b7842b223c16518be909f
:baf827a0a889e5d073495f8b912ad25a555ccd70
:c5312a89e770c0b39c4f57f6384a024f899f28be
:b4e71bd3ac63c9d29837b7d0e5fe870149ea82ec
:8847557b91c72a43e905585e0f42eeacf6a08fb0
:fbd958413c75ae3fbfb88847de94dd68e58336a7
:c2d49d72ec1a1e68b39c3724693f83f44d80a259
:79d2d2a3e3d39fcde3bea274434562ecbc41b360
:8164c04fe43680778d29c2775cef453f494ab62b
:77976ba86d7b36b89a8c1d02fbfc8f50986e2d35
:a7058457616c8548e784de3ed1b2c37259c62ca7
:1c6a95451ee19617be5abea3d121f0226d21ddda
:2bfe05550a30b9724bb908494b3e12f30e56a722
:092916152b82a0254ed647acb32af3892a94c62d
:da8e977f444355d0794e90bd852ca68ed8eafc31
:74d56d8081dbddfee69a599e8e29c40cddf40af2
:547e314dc79170ad6118d9da45e7bba9a2d0f174
:0d91f77d6eeaff9631bc187f003777dc5c0dbd24
:fc4ea781fa38eda7d7ed0b1ff2099ab5a1709ebb
:ee21c099903206b19885649457a7111341b42fef
:7e8cc94e424debed5b06862cb82ae606f89fc263
:0c2ac55e63d2ab3734c468a9dcde1e23c48319c5
:7ff59f3ec00ebb70f32a3f3d6373e19cdc03d0cd
:27301f5062e80c3247bf89aaf21f0a6e3180168f
:667a2be6b1c50b8f198909ab05dcd9d197c3c746
:76db0daee3d411dbd87f3a6180e5ada8de213d1a
:862b3f5943cbc38961f8c01e6d768b2a5986cd60
:fba13c5cab7b88ba7b149e167cf486a69aadb9af
:d87cdd71509313424501facf8bc2edd95430264f
:6e7d3edc38bf427fb8cb8dd115b5e23b5b1b1854
:91689252818532ec13597b6528d38be93b2706c4
:225c02ace6905e90d71dd54b731e13b0b65c77ad
:3416b2ab0ce2faae0d1f8d59b70079df410865bc
:9c23cc77b5763600b189289e892983ebb6c172c8
:f357a1b18bde41975c15355fc430b5493558c6c5
:f952662bc1e468db5be0d68ccd8e107424d3d4f1
:2b292856ee822011b2e0ad9d533a677b0d35f616
:c6c70b33dc08fd122b29b7596aaf9ab249ee4a64
:ddaccb07249c19d72544053590a31401e305a762
:e63f2dd05e6fcc56ec3bd61d5177cfced504fecb
:3e7396aeb0cacf83a7416f50cad1ff2d2d5c1594
:dd5dada4600e9f496abc0deecd6fa5be4597cfaf

dsos:
:/lib64/libkeyutils-1.2.so keyutils-libs-1.2-7.fc15.x86_64 (Fedora Project) 1307988931
:/usr/lib64/liblber-2.4.so.2.6.0 openldap-2.4.24-2.fc15.x86_64 (Fedora Project) 1307989567
:/lib64/libcrypt-2.14.so glibc-2.14-2.x86_64 (Fedora Project) 1307988845
:/lib64/libfreebl3.so nss-softokn-freebl-3.12.10-1.fc15.x86_64 (Fedora Project) 1307988844
:/usr/lib64/libpangoft2-1.0.so.0.2800.4 pango-1.28.4-1.fc15.x86_64 (Fedora Project) 1307989788
:/usr/lib64/libgdk-x11-2.0.so.0.2400.4 gtk2-2.24.4-1.fc15.x86_64 (Fedora Project) 1307989799
:/lib64/libbz2.so.1.0.6 bzip2-libs-1.0.6-3.fc15.x86_64 (Fedora Project) 1307988866
:/usr/lib64/liblcms.so.1.0.19 lcms-libs-1.19-4.fc15.x86_64 (Fedora Project) 1307988892
:/lib64/libnspr4.so nspr-4.8.8-1.fc15.x86_64 (Fedora Project) 1307989086
:/usr/lib64/tracker-0.10/extract-modules/libextract-mp3.so tracker-0.10.10-1.fc15.x86_64 (Fedora Project) 1307994971
:/usr/lib64/libiptcdata.so.0.3.3 libiptcdata-1.0.4-4.fc15.x86_64 (Fedora Project) 1307991582
:/usr/lib64/libpoppler-glib.so.6.0.0 poppler-glib-0.16.6-1.fc15.x86_64 (Fedora Project) 1307989846
:/usr/lib64/libXdamage.so.1.1.0 libXdamage-1.1.3-2.fc15.x86_64 (Fedora Project) 1307989790
:/lib64/libgthread-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.x86_64 (Fedora Project) 1307989103
:/usr/lib64/libssl.so.1.0.0d openssl-1.0.0d-1.fc15.x86_64 (Fedora Project) 1307989340
:/usr/lib64/libgupnp-dlna-1.0.so.2.0.0 gupnp-dlna-0.6.1-1.fc15.x86_64 (Fedora Project) 1307990131
:/lib64/libz.so.1.2.5 zlib-1.2.5-3.fc15.x86_64 (Fedora Project) 1307988857
:/usr/lib64/tracker-0.10/extract-modules/libextract-gif.so tracker-0.10.10-1.fc15.x86_64 (Fedora Project) 1307994971
:/usr/lib64/libXext.so.6.4.0 libXext-1.2.0-2.fc15.x86_64 (Fedora Project) 1307989773
:/usr/lib64/libjpeg.so.62.0.0 libjpeg-turbo-1.1.0-2.fc15.x86_64 (Fedora Project) 1307988862
:/usr/lib/locale/locale-archive glibc-common-2.14-2.x86_64 (Fedora Project) 1307988852
:/usr/lib64/tracker-0.10/extract-modules/libextract-pdf.so tracker-0.10.10-1.fc15.x86_64 (Fedora Project) 1307994971
:/lib64/libresolv-2.14.so glibc-2.14-2.x86_64 (Fedora Project) 1307988845
:/usr/lib64/libpng12.so.0.44.0 libpng-2:1.2.44-3.fc15.x86_64 (Fedora Project) 1307988858
:/usr/lib64/tracker-0.10/extract-modules/libextract-tiff.so tracker-0.10.10-1.fc15.x86_64 (Fedora Project) 1307994971
:/usr/lib64/libXcursor.so.1.0.2 libXcursor-1.1.11-3.fc15.x86_64 (Fedora Project) 1307989796
:/usr/lib64/libxcb.so.1.1.0 libxcb-1.7-2.fc15.x86_64 (Fedora Project) 1307988894
:/usr/lib64/libtiff.so.3.9.5 libtiff-3.9.5-1.fc15.x86_64 (Fedora Project) 1307988866
:/usr/lib64/tracker-0.10/extract-modules/libextract-msoffice.so tracker-0.10.10-1.fc15.x86_64 (Fedora Project) 1307994971
:/usr/lib64/libtracker-miner-0.10.so.0.1007.3 tracker-0.10.10-1.fc15.x86_64 (Fedora Project) 1307994971
:/usr/lib64/libgvfscommon.so.0.0.0 gvfs-1.8.2-1.fc15.x86_64 (Fedora Project) 1307992337
:/usr/lib64/libfontconfig.so.1.4.4 fontconfig-2.8.0-3.fc15.x86_64 (Fedora Project) 1307989331
:/lib64/libdl-2.14.so glibc-2.14-2.x86_64 (Fedora Project) 1307988845
:/usr/lib64/libtracker-sparql-0.10.so.0.1007.3 tracker-0.10.10-1.fc15.x86_64 (Fedora Project) 1307994971
:/lib64/libgio-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.x86_64 (Fedora Project) 1307989103
:/usr/lib64/libexif.so.12.3.2 libexif-0.6.20-1.fc15.x86_64 (Fedora Project) 1307988900
:/usr/lib64/libgstbase-0.10.so.0.29.0 gstreamer-0.10.34-1.fc15.x86_64 (Fedora Project) 1307989283
:/lib64/libm-2.14.so glibc-2.14-2.x86_64 (Fedora Project) 1307988845
:/lib64/ld-2.14.so glibc-2.14-2.x86_64 (Fedora Project) 1307988845
:/usr/lib64/libICE.so.6.3.0 libICE-1.0.6-3.fc15.x86_64 (Fedora Project) 1307988860
:/usr/lib64/tracker-0.10/extract-modules/libextract-gupnp-dlna.so tracker-0.10.10-1.fc15.x86_64 (Fedora Project) 1307994971
:/lib64/librt-2.14.so glibc-2.14-2.x86_64 (Fedora Project) 1307988845
:/usr/lib64/liblua-5.1.so lua-5.1.4-8.fc15.x86_64 (Fedora Project) 1307989092
:/usr/lib64/tracker-0.10/libtracker-data.so.0.1007.3 tracker-0.10.10-1.fc15.x86_64 (Fedora Project) 1307994971
:/usr/lib64/libexempi.so.3.2.1 exempi-2.1.1-2.fc15.x86_64 (Fedora Project) 1307989006
:/usr/lib64/tracker-0.10/libtracker-common.so.0.1007.3 tracker-0.10.10-1.fc15.x86_64 (Fedora Project) 1307994971
:/usr/lib64/libXcomposite.so.1.0.0 libXcomposite-0.4.3-2.fc15.x86_64 (Fedora Project) 1307989792
:/usr/lib64/tracker-0.10/extract-modules/libextract-html.so tracker-0.10.10-1.fc15.x86_64 (Fedora Project) 1307994971
:/lib64/libutil-2.14.so glibc-2.14-2.x86_64 (Fedora Project) 1307988845
:/usr/lib64/libgnome-keyring.so.0.1.1 libgnome-keyring-3.0.3-1.fc15.x86_64 (Fedora Project) 1307989116
:/lib64/libcom_err.so.2.1 libcom_err-1.41.14-2.fc15.x86_64 (Fedora Project) 1307988870
:/lib64/libgobject-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.x86_64 (Fedora Project) 1307989103
:/lib64/libgcrypt.so.11.6.0 libgcrypt-1.4.6-1.fc15.x86_64 (Fedora Project) 1307988873
:/lib64/libselinux.so.1 libselinux-2.0.99-4.fc15.x86_64 (Fedora Project) 1307989100
:/usr/lib64/libsmime3.so nss-3.12.10-1.fc15.x86_64 (Fedora Project) 1307989564
:/lib64/libudev.so.0.11.1 libudev-167-4.fc15.x86_64 (Fedora Project) 1307988893
:/lib64/libkrb5.so.3.3 krb5-libs-1.9-7.fc15.x86_64 (Fedora Project) 1307989113
:/usr/lib64/libsoup-2.4.so.1.4.0 libsoup-2.34.1-1.fc15.x86_64 (Fedora Project) 1307991464
:/usr/lib64/libnssutil3.so nss-util-3.12.10-1.fc15.x86_64 (Fedora Project) 1307989087
:/usr/lib64/libsqlite3.so.0.8.6 sqlite-3.7.5-3.fc15.x86_64 (Fedora Project) 1307989084
:/usr/lib64/libgpgme-pthread.so.11.7.0 gpgme-1.3.0-4.fc15.x86_64 (Fedora Project) 1307989586
:/usr/lib64/libsasl2.so.2.0.23 cyrus-sasl-lib-2.1.23-16.fc15.x86_64 (Fedora Project) 1307988888
:/lib64/libgmodule-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.x86_64 (Fedora Project) 1307989103
:/usr/lib64/libassuan.so.0.0.0 libassuan-2.0.0-4.fc15.x86_64 (Fedora Project) 1307989005
:/usr/lib64/libdbus-glib-1.so.2.1.0 dbus-glib-0.92-2.fc15.x86_64 (Fedora Project) 1307989110
:/usr/lib64/libenca.so.0.5.1 enca-1.13-2.fc15.x86_64 (Fedora Project) 1307989070
:/usr/lib64/libunistring.so.0.1.2 libunistring-0.9.3-2.fc15.x86_64 (Fedora Project) 1307990897
:/usr/lib64/libgif.so.4.1.6 giflib-4.1.6-4.fc15.x86_64 (Fedora Project) 1307989835
:/usr/lib64/tracker-0.10/extract-modules/libextract-ps.so tracker-0.10.10-1.fc15.x86_64 (Fedora Project) 1307994971
:/usr/lib64/libXfixes.so.3.1.0 libXfixes-5.0-1.fc15.x86_64 (Fedora Project) 1307989784
:/lib64/libgudev-1.0.so.0.1.0 libgudev1-167-4.fc15.x86_64 (Fedora Project) 1307989124
:/usr/lib64/libnss3.so nss-3.12.10-1.fc15.x86_64 (Fedora Project) 1307989564
:/usr/lib64/libquvi.so.0.5.0 quvi-0.2.16-1.fc15.x86_64 (Fedora Project) 1307990443
:/usr/lib64/gconv/gconv-modules.cache glibc-2.14-2.x86_64 (Fedora Project) 1307988845
:/usr/lib64/tracker-0.10/extract-modules/libextract-jpeg.so tracker-0.10.10-1.fc15.x86_64 (Fedora Project) 1307994971
:/usr/lib64/libXrender.so.1.3.0 libXrender-0.9.6-2.fc15.x86_64 (Fedora Project) 1307989776
:/usr/libexec/tracker-extract tracker-0.10.10-1.fc15.x86_64 (Fedora Project) 1307994971
:/usr/lib64/libxml2.so.2.7.8 libxml2-2.7.8-6.fc15.x86_64 (Fedora Project) 1307988859
:/lib64/libdbus-1.so.3.5.4 dbus-libs-1:1.4.6-4.fc15.x86_64 (Fedora Project) 1307988861
:/usr/lib64/libtracker-extract-0.10.so.0.1007.3 tracker-0.10.10-1.fc15.x86_64 (Fedora Project) 1307994971
:/usr/lib64/libgmime-2.6.so.0.500.1 gmime-2.5.1-4.fc15.x86_64 (Fedora Project) 1307989610
:/lib64/libkrb5support.so.0.1 krb5-libs-1.9-7.fc15.x86_64 (Fedora Project) 1307989113
:/lib64/libgpg-error.so.0.7.0 libgpg-error-1.9-2.fc15.x86_64 (Fedora Project) 1307988873
:/usr/lib64/libpangocairo-1.0.so.0.2800.4 pango-1.28.4-1.fc15.x86_64 (Fedora Project) 1307989788
:/usr/lib64/libpoppler.so.13.0.0 poppler-0.16.6-1.fc15.x86_64 (Fedora Project) 1307989753
:/lib64/libc-2.14.so glibc-2.14-2.x86_64 (Fedora Project) 1307988845
:/usr/lib64/libXau.so.6.0.0 libXau-1.0.6-2.fc15.x86_64 (Fedora Project) 1307988877
:/usr/lib64/libXrandr.so.2.2.0 libXrandr-1.3.1-2.fc15.x86_64 (Fedora Project) 1307989784
:/lib64/libidn.so.11.6.2 libidn-1.19-2.fc15.x86_64 (Fedora Project) 1307989132
:/usr/lib64/libstdc++.so.6.0.16 libstdc++-4.6.0-9.fc15.x86_64 (Fedora Project) 1307988855
:/usr/lib64/libsoup-gnome-2.4.so.1.4.0 libsoup-2.34.1-1.fc15.x86_64 (Fedora Project) 1307991464
:/usr/lib64/tracker-0.10/extract-modules/libextract-oasis.so tracker-0.10.10-1.fc15.x86_64 (Fedora Project) 1307994971
:/usr/lib64/libopenjpeg.so.3.1.4.0 openjpeg-libs-1.4-6.fc15.x86_64 (Fedora Project) 1307988930
:/usr/lib64/libldap-2.4.so.2.6.0 openldap-2.4.24-2.fc15.x86_64 (Fedora Project) 1307989567
:/lib64/libgcc_s-4.6.0-20110530.so.1 libgcc-4.6.0-9.fc15.x86_64 (Fedora Project) 1307988828
:/usr/lib64/tracker-0.10/extract-modules/libextract-abw.so tracker-0.10.10-1.fc15.x86_64 (Fedora Project) 1307994971
:/usr/lib64/libXi.so.6.1.0 libXi-1.4.2-1.fc15.x86_64 (Fedora Project) 1307989783
:/usr/lib64/libfreetype.so.6.6.2 freetype-2.4.4-4.fc15.x86_64 (Fedora Project) 1307989156
:/usr/lib64/tracker-0.10/extract-modules/libextract-playlist.so tracker-0.10.10-1.fc15.x86_64 (Fedora Project) 1307994971
:/usr/lib64/libcurl.so.4.2.0 libcurl-7.21.3-6.fc15.x86_64 (Fedora Project) 1307989571
:/usr/lib64/libgstvideo-0.10.so.0.24.0 gstreamer-plugins-base-0.10.33-1.fc15.x86_64 (Fedora Project) 1307989829
:/lib64/libgssapi_krb5.so.2.2 krb5-libs-1.9-7.fc15.x86_64 (Fedora Project) 1307989113
:/lib64/libglib-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.x86_64 (Fedora Project) 1307989103
:/usr/lib64/libssl3.so nss-3.12.10-1.fc15.x86_64 (Fedora Project) 1307989564
:/usr/lib64/libSM.so.6.0.1 libSM-1.2.0-2.fc15.x86_64 (Fedora Project) 1307988891
:/usr/lib64/libXinerama.so.1.0.0 libXinerama-1.1.1-2.fc15.x86_64 (Fedora Project) 1307989789
:/usr/lib64/libpixman-1.so.0.20.2 pixman-0.20.2-2.fc15.x86_64 (Fedora Project) 1307988895
:/lib64/libcrypto.so.1.0.0d openssl-1.0.0d-1.fc15.x86_64 (Fedora Project) 1307989340
:/usr/lib64/libX11.so.6.3.0 libX11-1.4.3-1.fc15.x86_64 (Fedora Project) 1307989771
:/usr/lib64/libgstreamer-0.10.so.0.29.0 gstreamer-0.10.34-1.fc15.x86_64 (Fedora Project) 1307989283
:/usr/lib64/gio/modules/libgvfsdbus.so gvfs-1.8.2-1.fc15.x86_64 (Fedora Project) 1307992337
:/usr/lib64/libtotem-plparser.so.17.0.1 totem-pl-parser-2.32.4-1.fc15.x86_64 (Fedora Project) 1307991466
:/usr/lib64/libssh2.so.1.0.1 libssh2-1.2.7-1.fc15.x86_64 (Fedora Project) 1307989507
:/lib64/libplds4.so nspr-4.8.8-1.fc15.x86_64 (Fedora Project) 1307989086
:/usr/lib64/tracker-0.10/extract-modules/libextract-icon.so tracker-0.10.10-1.fc15.x86_64 (Fedora Project) 1307994971
:/lib64/libuuid.so.1.3.0 libuuid-2.19.1-1.fc15.x86_64 (Fedora Project) 1307988890
:/usr/lib64/libgdk_pixbuf-2.0.so.0.2300.3 gdk-pixbuf2-2.23.3-1.fc15.x86_64 (Fedora Project) 1307989772
:/usr/lib64/tracker-0.10/extract-modules/libextract-png.so tracker-0.10.10-1.fc15.x86_64 (Fedora Project) 1307994971
:/usr/lib64/libgsf-1.so.114.0.19 libgsf-1.14.19-4.fc15.x86_64 (Fedora Project) 1307989153
:/usr/lib64/gio/modules/libgioremote-volume-monitor.so gvfs-1.8.2-1.fc15.x86_64 (Fedora Project) 1307992337
:/usr/lib64/tracker-0.10/extract-modules/libextract-xmp.so tracker-0.10.10-1.fc15.x86_64 (Fedora Project) 1307994971
:/lib64/libnss_files-2.14.so glibc-2.14-2.x86_64 (Fedora Project) 1307988845
:/lib64/libpthread-2.14.so glibc-2.14-2.x86_64 (Fedora Project) 1307988845
:/usr/lib64/tracker-0.10/extract-modules/libextract-msoffice-xml.so tracker-0.10.10-1.fc15.x86_64 (Fedora Project) 1307994971
:/lib64/libexpat.so.1.5.2 expat-2.0.1-11.fc15.x86_64 (Fedora Project) 1307988865
:/lib64/libplc4.so nspr-4.8.8-1.fc15.x86_64 (Fedora Project) 1307989086
:/lib64/libk5crypto.so.3.1 krb5-libs-1.9-7.fc15.x86_64 (Fedora Project) 1307989113
:/usr/lib64/libgstpbutils-0.10.so.0.24.0 gstreamer-plugins-base-0.10.33-1.fc15.x86_64 (Fedora Project) 1307989829
:/usr/lib64/libpango-1.0.so.0.2800.4 pango-1.28.4-1.fc15.x86_64 (Fedora Project) 1307989788
:/usr/lib64/libnm-util.so.2.0.0 NetworkManager-glib-1:0.8.9997-2.git20110531.fc15.x86_64 (Fedora Project) 1307989573
:/usr/lib64/libcairo.so.2.11000.2 cairo-1.10.2-3.fc15.x86_64 (Fedora Project) 1307989778
:/usr/lib64/tracker-0.10/extract-modules/libextract-text.so tracker-0.10.10-1.fc15.x86_64 (Fedora Project) 1307994971
:/usr/lib64/libnm-glib.so.4.1.0 NetworkManager-glib-1:0.8.9997-2.git20110531.fc15.x86_64 (Fedora Project) 1307989573

environ:
:SHELL=/bin/bash
:DBUS_STARTER_ADDRESS=unix:abstract=/tmp/dbus-5xmaqfRKjF,guid=03e9d40b2ab4294a596146db000000a3
:XDG_SESSION_COOKIE=800d8821b6fac8e74b6165bc0000000c-1308003821.346880-1438070905
:XDG_RUNTIME_DIR=/run/user/plundy
:DISPLAY=:0
:DESKTOP_SESSION=gnome
:SSH_AUTH_SOCK=/tmp/keyring-Ei1QOm/ssh
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1673,unix/unix:/tmp/.ICE-unix/1673
:WINDOWPATH=1
:PATH=/usr/local/bin:/usr/bin:/bin
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:GDMSESSION=gnome
:USERNAME=plundy
:XDG_SESSION_ID=1
:GPG_AGENT_INFO=/tmp/keyring-Ei1QOm/gpg:0:1
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-5xmaqfRKjF,guid=03e9d40b2ab4294a596146db000000a3
:XAUTHORITY=/var/run/gdm/auth-for-plundy-42GzP8/database
:USER=plundy
:DBUS_STARTER_BUS_TYPE=session
:GNOME_KEYRING_PID=1665
:SHLVL=1
:PWD=/home/plundy
:GDM_LANG=
:GNOME_KEYRING_CONTROL=/tmp/keyring-Ei1QOm
:LANG=en_US.UTF-8
:_=/usr/bin/dbus-launch
:LOGNAME=plundy
:HOME=/home/plundy

Comment 1 phil.lundy 2011-06-19 16:47:26 UTC
Created attachment 505485 [details]
File: event_log

Comment 2 phil.lundy 2011-06-19 16:47:28 UTC
Created attachment 505486 [details]
File: maps

Comment 3 phil.lundy 2011-06-19 16:47:31 UTC
Created attachment 505487 [details]
File: backtrace

Comment 4 Slava Zanko 2011-07-22 20:13:45 UTC
Package: tracker-0.10.17-1.fc15
Architecture: x86_64
OS Release: Fedora release 15 (Lovelock)

Comment
-----
While plug in USB flash stick

Comment 5 Fedora Update System 2011-08-27 07:08:46 UTC
tracker-0.10.24-1.fc15 has been submitted as an update for Fedora 15.
https://admin.fedoraproject.org/updates/tracker-0.10.24-1.fc15

Comment 6 Fedora Update System 2011-08-31 01:25:21 UTC
Package tracker-0.10.24-1.fc15:
* should fix your issue,
* was pushed to the Fedora 15 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing tracker-0.10.24-1.fc15'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/tracker-0.10.24-1.fc15
then log in and leave karma (feedback).

Comment 7 Fedora Update System 2011-09-18 00:54:34 UTC
tracker-0.10.24-1.fc15 has been pushed to the Fedora 15 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.